//
//  OnBoardCell.swift
//  WOKA
//
//  Created by Bilal on 26/04/2024.
//

import UIKit

class OnBoardCell: UICollectionViewCell {

    @IBOutlet weak var carouselImage: UIImageView!
    @IBOutlet weak var heading: UILabel!
    @IBOutlet weak var subHead: UILabel!
    
    override func awakeFromNib() {
        super.awakeFromNib()
        // Initialization code
    }

    
    func setData(data : CarouselData){
        self.carouselImage.image = UIImage(named: data.image)
        self.heading.text = data.title
        self.subHead.text = data.desc
    }
}
